curl --request POST \
--url https://api.getsly.ai/v1/v1/ap2/mandates/{id}/activate \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"agent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "active",
"mandate_jwt": "<string>",
"scope": {
"max_per_tx": "<string>",
"max_per_day": "<string>",
"max_per_month": "<string>",
"currency": "<string>",
"allowed_merchant_categories": [
"<string>"
],
"allowed_merchants": [
"<string>"
],
"blocked_merchants": [
"<string>"
]
},
"expires_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"metadata": {}
}
}Resume a paused or suspended mandate.
curl --request POST \
--url https://api.getsly.ai/v1/v1/ap2/mandates/{id}/activate \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"agent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "active",
"mandate_jwt": "<string>",
"scope": {
"max_per_tx": "<string>",
"max_per_day": "<string>",
"max_per_month": "<string>",
"currency": "<string>",
"allowed_merchant_categories": [
"<string>"
],
"allowed_merchants": [
"<string>"
],
"blocked_merchants": [
"<string>"
]
},
"expires_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"metadata": {}
}
}